<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Partners_cant_remove_Evolve_Promos</fullName>
    <active>true</active>
    <errorConditionFormula>AND(
 CONTAINS($Profile.Name, &quot;Partner&quot;), 
OR(
   AND(  INCLUDES(PRIORVALUE( Special_Programs__c) , &quot;Evolve 60&quot;),
         NOT(INCLUDES( Special_Programs__c, &quot;Evolve 60&quot;))),
   AND(  INCLUDES(PRIORVALUE( Special_Programs__c), &quot;Evolve (Non-Promo)&quot;),
         NOT(INCLUDES( Special_Programs__c, &quot;Evolve (Non-Promo)&quot;)))
)
)</errorConditionFormula>
    <errorDisplayField>Special_Programs__c</errorDisplayField>
    <errorMessage>If you wish to remove an Evolve Special Program, please submit a Billing-Provisioning Help Case.</errorMessage>
</ValidationRule>
